## golang-protobuf-extensions 0+git20150225.ba7d65a

=== debian/changelog ===
golang-protobuf-extensions (0+git20150225.ba7d65a-2) unstable; urgency=medium

  * Re-upload with corrected debian/copyright file.

 -- Martín Ferrari <tincho@debian.org>  Fri, 27 Feb 2015 00:44:49 +0000

golang-protobuf-extensions (0+git20150225.ba7d65a-1) unstable; urgency=medium

  * Initial release. (Closes: #779235)

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 Feb 2015 02:29:41 +0000
