## golang-protobuf-extensions 0+git20150513.fc2b8d3

=== debian/changelog ===
golang-protobuf-extensions (0+git20150513.fc2b8d3-3) unstable; urgency=medium

  * Fix breakage introduced by namespace change in golang-goprotobuf-dev.

 -- Martín Ferrari <tincho@debian.org>  Sat, 27 Jun 2015 10:20:56 +0000

golang-protobuf-extensions (0+git20150513.fc2b8d3-2) unstable; urgency=medium

  * Add missing binary dependency on golang-goprotobuf-dev.

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 May 2015 15:26:17 +0100

golang-protobuf-extensions (0+git20150513.fc2b8d3-1) unstable; urgency=medium

  * Updated to current upstream, which changes package naming.

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 May 2015 14:20:13 +0100
