=== debian/control ===
Source: golang-protobuf-extensions
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
 golang-goprotobuf-dev (>= 0.0~git20150526)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-protobuf-extensions.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-protobuf-extensions.git/
Homepage: https://github.com/matttproud/golang_protobuf_extensions

Package: golang-protobuf-extensions-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 golang-goprotobuf-dev (>= 0.0~git20150526)
Built-Using: ${misc:Built-Using}
Description: Protocol Buffer extensions for the Go language
 This repository provides various Protocol Buffer extensions for the Go
 language (golang), namely support for record length-delimited message
 streaming.
