## golang-protobuf-extensions 1.0.0

=== debian/changelog ===
golang-protobuf-extensions (1.0.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Replace $DH_GOPKG with XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 01:24:39 +0000

golang-protobuf-extensions (1.0.0-1) unstable; urgency=medium

  * First upstream release!
  * Added debian/watch accordingly.
  * debian/control: updated Standards-Version with no changes; added
    XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Thu, 19 May 2016 03:33:20 +0000

golang-protobuf-extensions (0+git20150513.fc2b8d3-4) unstable; urgency=medium

  * debian/control: Migration to pkg-go team.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Aug 2015 23:09:08 +0200
