=== debian/control ===
Source: golang-protobuf-extensions
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-golang (>= 1.10~),
               golang-any,
               golang-goprotobuf-dev (>= 0.0~git20150526),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-protobuf-extensions.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-protobuf-extensions.git
Homepage: https://github.com/matttproud/golang_protobuf_extensions
XS-Go-Import-Path: github.com/matttproud/golang_protobuf_extensions

Package: golang-protobuf-extensions-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-goprotobuf-dev (>= 0.0~git20150526)
Built-Using: ${misc:Built-Using}
Description: Protocol Buffer extensions for the Go language
 This repository provides various Protocol Buffer extensions for the Go
 language (golang), namely support for record length-delimited message
 streaming.
