## golang-protobuf-extensions 1.0.1

=== debian/changelog ===
golang-protobuf-extensions (1.0.1-3) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update Section to golang
    - Update Build-Depends on debhelper-compat to v13
    - Replace transitional golang-goprotobuf-dev package
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends
    - Add Testsuite: autopkgtest-pkg-go
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Bump Standards-Version (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jan 2023 03:34:16 +0000

golang-protobuf-extensions (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang and
      golang-goprotobuf-dev.
    + golang-protobuf-extensions-dev: Drop versioned constraint on
      golang-goprotobuf-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:08:32 +0000

golang-protobuf-extensions (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.0.1
    + remove external asset imports for tests. (Closes: #922389)
  * Update copyright info for new version

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Feb 2019 00:26:27 +0800

golang-protobuf-extensions (1.0.0-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Dec 2018 19:41:18 +0100
