=== debian/control ===
Source: golang-protobuf-extensions
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-3-dev,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-protobuf-extensions.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-protobuf-extensions
Homepage: https://github.com/matttproud/golang_protobuf_extensions
XS-Go-Import-Path: github.com/matttproud/golang_protobuf_extensions
Rules-Requires-Root: no

Package: golang-protobuf-extensions-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev
Description: Protocol Buffer extensions for the Go language
 This repository provides various Protocol Buffer extensions for the Go
 language (golang), namely support for record length-delimited message
 streaming.
