## golang-protobuf-extensions 1.0.4

=== debian/changelog ===
golang-protobuf-extensions (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Prefer golang-protobuf-1-5-dev over golang-protobuf-1-3-dev for better
    compatibility with packages using protobuf >= 1.25

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 28 Jun 2023 08:28:35 +0000

golang-protobuf-extensions (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Replace dh-golang with dh-sequence-golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 27 Jun 2023 17:27:05 +0000
