=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-golang-protobuf-1-3-dev,
 Standards-Version: 4.6.2
@@ -19,7 +19,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev
+         golang-github-golang-protobuf-1-5-dev | golang-github-golang-protobuf-1-3-dev
 Description: Protocol Buffer extensions for the Go language
  This repository provides various Protocol Buffer extensions for the Go
  language (golang), namely support for record length-delimited message
